---
apiVersion: apps/v1
kind: Deployment
metadata:
  name: projects-frontend-static
  namespace: projects
spec:
  replicas: 1
  template:
    spec:
      containers:
      - name: projects-frontend-static
        image: cr.yandex/crp3ccidau046kdj8g9q/projects-frontend-static:donstroi_front
